PUBLIC_URL=https://reactiveresume.alexlebens.net
PUBLIC_SERVER_URL=https://reactiveresumesr.alexlebens.net
POSTGRES_DB=postgres
POSTGRES_USER=postgres
POSTGRES_PASSWORD=postgres
SECRET_KEY=change-me-to-something-secure
POSTGRES_HOST=reactiveresume_postgres
POSTGRES_PORT=5432
JWT_SECRET=change-me-to-something-secure
JWT_EXPIRY_TIME=604800